body {
    font-size: 15px;
    font-family: 'Open sans', sans-serif;
}

table {
    font-size: 1em;
    overflow-x: auto;
    min-height: 0.01%;
    width: 100%;
}

@media (min-width: 768px) and (max-width: 991px) {
    table {
        font-size: 1.2em;
    }
}

@media screen and (max-width: 767px) {
    table {
        border: 1px solid #ddd;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        width: 100%;
    }

    table {
        margin-bottom: 0;
    }

        table > thead > tr > th,
        table > thead > tr > td,
        table > tbody > tr > th,
        table > tbody > tr > td,
        table > tfoot > tr > th,
        table > tfoot > tr > td {
            white-space: nowrap;
        }
}

th {
    background-color: #ffffff;
    padding: .5em .7em;
    text-align: left;
}

tbody > tr:nth-of-type(odd) {
    background-color: rgba(66, 139, 202, .07);
}

tbody td {
    padding: .4em .7em;
    font-size: .85em;
}

    tbody td a:hover {
        text-decoration: underline;
    }

    tbody td a {
        text-decoration: none;
        color: #3278b3;
    }
